#contenido1{
font-family:verdana;
background:#EEF5F7;

width:1100px;

margin:auto;
margin-top:30px;

padding:30px;

border: 1px solid #CED5D7;
border-radius: 6px;
box-shadow: 0px 5px 10px #B5C1C5;	

}

#encabezado {

/*padding:30px;*/

}
#encabezado img{
display:inline-block;

}
#encabezado h2{
display:inline-block;
font-size: 14px;
color:#808080;
/*color: #798e94;*/
}
#login{
display:inline-block;
text-align: right;
float: right;

}
#login span{
color: red;
padding:15px;
}
#login input[type='submit']{
cursor: pointer;
padding:3px;
font-weight: bold;
padding-left:7px;
padding-right:7px;


}
#titulo h1{
display:block;
text-align: center;
font-size: 17px;
/*color: #798e94;*/
}
#contenido1 a{
color:#003399;
cursor: pointer;
padding:3px;
font-weight: bold;
font-size:16px;
text-decoration:none;


}
#salir a{
cursor: pointer;
color:#A80000 ;
font-size:20px;
}
legend{
color:#808080;
font-weight: bold;

}
#datosConcurso label{
display:inline-block;
font-weight: bold;
width: 180px;


}
#datosConcurso  input[type='text']{
width: 500px;


}
#tipo1 legend,#tipo2 legend,#tipo3 legend,#tipo4 legend,#tipo5 legend,#tipo6 legend,#tipo7 legend,#tipo8 legend,#tipo9 legend,#tipo10 legend,#tipo11 legend{
font-weight: bold;
color:black;
}

#productividadIntelectual #nota{
color:#808080;
font-weight: bold;

font-size:14px;
}
#productividadIntelectual #tabla1, #tabla2 , #tabla3, #tabla4, #tabla5, #tabla6, #tabla7, #tabla8, #tabla9, #tabla10, #tabla11{
margin-top:10px;
margin-bottom:10px;
}
#productividadIntelectual #tabla1 th,#tabla2 th,#tabla3 th,#tabla4 th,#tabla5 th,#tabla6 th,#tabla7 th,#tabla8 th,#tabla9 th,#tabla10 th,#tabla11 th{

font-weight: bold;
height: 28px;
background:#e2e2e2;
padding-right:5px;
text-align: center;
font-size:15px;
/*border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;*/
}
#productividadIntelectual #tabla1 td,#tabla2 td ,#tabla3 td,#tabla4 td,#tabla5 td,#tabla6 td,#tabla7 td,#tabla8 td,#tabla9 td,#tabla10 td,#tabla11 td{
font-size:13px;
height: 28px;
padding-right:4px;
padding-left:6px;
text-align: left;
/*border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;*/
}
#formacionAcademica #tablaPregrado #el{
border:0px;
}


#a1{
width:230px;
}
#a2{
width:170px;
}
#a3{
width:100px;
}
#a4{
width:90px;
}
#a5{
width:90px;
}
#a6{
width:50px;
}
#a7{
width:50px;
}
#a8{
width:60px;
}
#a9{
width:40px;
}


#b1{
width:490px;
}
#b2{
width:100px;
}
#b3{
width:110px;
}
#b4{
width:100px;
}
#b5{
width:110px;
}


#c1{
width:200px;
}
#c2{
width:80px;
}
#c3{
width:110px;
}
#c4{
width: 80px;
}
#c5{
width:200px;
}
#c6{
width:80px;
}
#c7{
width:110px;
}
#c8{
width:100px;
}
#c9{
width:60px;
}


#d1{
width:450px;
}
#d2{
width:205px;
}
#d3{
width:90px;
}
#d4{
width:90px;
}

#e{
width:40px;
}



#inf{


display:inline-block;
text-align:justify;
/*width:900px;*/

}

#dos{
font-weight: bold;
font-size:16px;
}
#nav{
/*
font-weight: bold;
font-size:16px;
margin-left:910px;
*/
padding:5px;
  font-weight: bold;
  font-size:18px;
 /* color: #1A3966;*/
  cursor:pointer;
  //background:#808080;
 
/*margin-left:897px;*/

}


